
<!doctype html>
<html lang="en-US" prefix="og: https://ogp.me/ns#">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<script type="text/javascript">
/* <![CDATA[ */
 var gform;gform||(document.addEventListener("gform_main_scripts_loaded",function(){gform.scriptsLoaded=!0}),window.addEventListener("DOMContentLoaded",function(){gform.domLoaded=!0}),gform={domLoaded:!1,scriptsLoaded:!1,initializeOnLoaded:function(o){gform.domLoaded&&gform.scriptsLoaded?o():!gform.domLoaded&&gform.scriptsLoaded?window.addEventListener("DOMContentLoaded",o):document.addEventListener("gform_main_scripts_loaded",o)},hooks:{action:{},filter:{}},addAction:function(o,n,r,t){gform.addHook("action",o,n,r,t)},addFilter:function(o,n,r,t){gform.addHook("filter",o,n,r,t)},doAction:function(o){gform.doHook("action",o,arguments)},applyFilters:function(o){return gform.doHook("filter",o,arguments)},removeAction:function(o,n){gform.removeHook("action",o,n)},removeFilter:function(o,n,r){gform.removeHook("filter",o,n,r)},addHook:function(o,n,r,t,i){null==gform.hooks[o][n]&&(gform.hooks[o][n]=[]);var e=gform.hooks[o][n];null==i&&(i=n+"_"+e.length),gform.hooks[o][n].push({tag:i,callable:r,priority:t=null==t?10:t})},doHook:function(n,o,r){var t;if(r=Array.prototype.slice.call(r,1),null!=gform.hooks[n][o]&&((o=gform.hooks[n][o]).sort(function(o,n){return o.priority-n.priority}),o.forEach(function(o){"function"!=typeof(t=o.callable)&&(t=window[t]),"action"==n?t.apply(null,r):r[0]=t.apply(null,r)})),"filter"==n)return r[0]},removeHook:function(o,n,t,i){var r;null!=gform.hooks[o][n]&&(r=(r=gform.hooks[o][n]).filter(function(o,n,r){return!!(null!=i&&i!=o.tag||null!=t&&t!=o.priority)}),gform.hooks[o][n]=r)}}); 
/* ]]> */
</script>

	<link rel="profile" href="https://gmpg.org/xfn/11">
		<link rel='preload' href='/wp-includes/js/dist/a11y.min.js?ver=7032343a947cfccf5608' as='script'/>
<link rel='preload' href='https://www.eeda.com/wp-content/plugins/gravityforms/js/gravityforms.min.js?ver=2.8.5' as='script'/>
<link rel='preload' href='https://www.eeda.com/wp-content/plugins/gravityforms/js/placeholders.jquery.min.js?ver=2.8.5' as='script'/>
<link rel='preload' href='https://www.eeda.com/wp-content/themes/back40-theme/js/jquery-3.5.1.min.js?ver=3.5.1' as='script'/>
<link rel='preload' href='https://www.eeda.com/wp-content/plugins/gravityforms/assets/js/dist/scripts-theme.min.js?ver=bab19fd84843dabc070e73326d787910' as='script'/>
<link rel='preload' href='https://www.eeda.com/wp-content/plugins/gravityformsrecaptcha/js/frontend.min.js?ver=1.4.0' as='script'/>
<link rel='preload' href='https://www.eeda.com/wp-content/themes/EEDA-child/js/fancybox.min.js?ver=1.0.0' as='script'/>
<link rel='preload' href='https://www.eeda.com/wp-content/themes/EEDA-child/js/main.min.js?ver=1.0.0' as='script'/>
<link rel='preload' href='https://www.google.com/recaptcha/api.js?render=6Lf5myooAAAAALNO2N2Tc165ht0y-9kKxObo1ovW?ver=1.4.0' as='script'/>

<!-- Search Engine Optimization by Rank Math - https://rankmath.com/ -->
<title>Home - Edmond Economic Development Authority</title>
<meta name="description" content="The Edmond Economic Development Authority (EEDA) provides resources to stimulate the growth of Edmond&#039;s economy and attract new businesses to our city."/>
<meta name="robots" content="index, follow, max-snippet:-1, max-video-preview:-1, max-image-preview:large"/>
<link rel="canonical" href="https://www.eeda.com/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Home - Edmond Economic Development Authority" />
<meta property="og:description" content="The Edmond Economic Development Authority (EEDA) provides resources to stimulate the growth of Edmond&#039;s economy and attract new businesses to our city." />
<meta property="og:url" content="https://www.eeda.com/" />
<meta property="og:site_name" content="Edmond Economic Development Authority" />
<meta property="og:updated_time" content="2024-02-26T23:30:51+00:00" />
<meta property="article:published_time" content="2021-01-15T22:56:30+00:00" />
<meta property="article:modified_time" content="2024-02-26T23:30:51+00:00" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="Home - Edmond Economic Development Authority" />
<meta name="twitter:description" content="The Edmond Economic Development Authority (EEDA) provides resources to stimulate the growth of Edmond&#039;s economy and attract new businesses to our city." />
<meta name="twitter:label1" content="Written by" />
<meta name="twitter:data1" content="back40design" />
<meta name="twitter:label2" content="Time to read" />
<meta name="twitter:data2" content="Less than a minute" />
<script type="application/ld+json" class="rank-math-schema">{"@context":"https://schema.org","@graph":[{"@type":["Person","Organization"],"@id":"https://www.eeda.com/#person","name":"Edmond Economic Development Authority"},{"@type":"WebSite","@id":"https://www.eeda.com/#website","url":"https://www.eeda.com","name":"Edmond Economic Development Authority","publisher":{"@id":"https://www.eeda.com/#person"},"inLanguage":"en-US","potentialAction":{"@type":"SearchAction","target":"https://www.eeda.com/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"ImageObject","@id":"https://www.eeda.com/wp-content/uploads/2024/02/2024-Abstract-Promotional-Post-2-819x1024.png","url":"https://www.eeda.com/wp-content/uploads/2024/02/2024-Abstract-Promotional-Post-2-819x1024.png","width":"200","height":"200","inLanguage":"en-US"},{"@type":"WebPage","@id":"https://www.eeda.com/#webpage","url":"https://www.eeda.com/","name":"Home - Edmond Economic Development Authority","datePublished":"2021-01-15T22:56:30+00:00","dateModified":"2024-02-26T23:30:51+00:00","about":{"@id":"https://www.eeda.com/#person"},"isPartOf":{"@id":"https://www.eeda.com/#website"},"primaryImageOfPage":{"@id":"https://www.eeda.com/wp-content/uploads/2024/02/2024-Abstract-Promotional-Post-2-819x1024.png"},"inLanguage":"en-US"},{"@type":"Person","@id":"https://www.eeda.com/author/back40design/","name":"back40design","url":"https://www.eeda.com/author/back40design/","image":{"@type":"ImageObject","@id":"https://secure.gravatar.com/avatar/67d040ee6df08a7233b755beafca29d8?s=96&amp;d=mm&amp;r=g","url":"https://secure.gravatar.com/avatar/67d040ee6df08a7233b755beafca29d8?s=96&amp;d=mm&amp;r=g","caption":"back40design","inLanguage":"en-US"},"sameAs":["https://www.eeda.com"]},{"@type":"Article","headline":"Home - Edmond Economic Development Authority","datePublished":"2021-01-15T22:56:30+00:00","dateModified":"2024-02-26T23:30:51+00:00","author":{"@id":"https://www.eeda.com/author/back40design/","name":"back40design"},"publisher":{"@id":"https://www.eeda.com/#person"},"description":"The Edmond Economic Development Authority (EEDA) provides resources to stimulate the growth of Edmond&#039;s economy and attract new businesses to our city.","name":"Home - Edmond Economic Development Authority","@id":"https://www.eeda.com/#richSnippet","isPartOf":{"@id":"https://www.eeda.com/#webpage"},"image":{"@id":"https://www.eeda.com/wp-content/uploads/2024/02/2024-Abstract-Promotional-Post-2-819x1024.png"},"inLanguage":"en-US","mainEntityOfPage":{"@id":"https://www.eeda.com/#webpage"}}]}</script>
<!-- /Rank Math WordPress SEO plugin -->

<link rel='dns-prefetch' href='//www.google.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//use.typekit.net' />
<link rel="alternate" type="application/rss+xml" title="Edmond Economic Development Authority &raquo; Feed" href="https://www.eeda.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Edmond Economic Development Authority &raquo; Comments Feed" href="https://www.eeda.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.eeda.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<link rel='stylesheet' id='gforms_reset_css-css' href='https://www.eeda.com/wp-content/plugins/gravityforms/legacy/css/formreset.min.css?ver=2.8.5' type='text/css' media='all' />
<link rel='stylesheet' id='gforms_formsmain_css-css' href='https://www.eeda.com/wp-content/plugins/gravityforms/legacy/css/formsmain.min.css?ver=2.8.5' type='text/css' media='all' />
<link rel='stylesheet' id='gforms_ready_class_css-css' href='https://www.eeda.com/wp-content/plugins/gravityforms/legacy/css/readyclass.min.css?ver=2.8.5' type='text/css' media='all' />
<link rel='stylesheet' id='gforms_browsers_css-css' href='https://www.eeda.com/wp-content/plugins/gravityforms/legacy/css/browsers.min.css?ver=2.8.5' type='text/css' media='all' />
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.eeda.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wp-components-css' href='https://www.eeda.com/wp-includes/css/dist/components/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-editor-css' href='https://www.eeda.com/wp-includes/css/dist/block-editor/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wp-reusable-blocks-css' href='https://www.eeda.com/wp-includes/css/dist/reusable-blocks/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wp-patterns-css' href='https://www.eeda.com/wp-includes/css/dist/patterns/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wp-editor-css' href='https://www.eeda.com/wp-includes/css/dist/editor/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='algori_pdf_viewer-cgb-style-css-css' href='https://www.eeda.com/wp-content/plugins/algori-pdf-viewer/dist/blocks.style.build.css' type='text/css' media='all' />
<style id='safe-svg-svg-icon-style-inline-css' type='text/css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<style id='rank-math-toc-block-style-inline-css' type='text/css'>
.wp-block-rank-math-toc-block nav ol{counter-reset:item}.wp-block-rank-math-toc-block nav ol li{display:block}.wp-block-rank-math-toc-block nav ol li:before{content:counters(item, ".") " ";counter-increment:item}

</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='google-fonts-css' href='https://fonts.googleapis.com/css2?family=Open+Sans%3Awght%40400%3B600%3B700&#038;display=swap&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='theme-fonts-css' href='https://use.typekit.net/zxl3luy.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='b40-style-css' href='https://www.eeda.com/wp-content/themes/EEDA-child/style.css?ver=1.1.0' type='text/css' media='all' />
<link rel='stylesheet' id='fancybox-style-css' href='https://www.eeda.com/wp-content/themes/EEDA-child/css/fancybox.min.css?ver=1.1.0' type='text/css' media='all' />
<script type="text/javascript" src="https://www.eeda.com/wp-content/themes/back40-theme/js/jquery-3.5.1.min.js?ver=3.5.1" id="jquery-js"></script>
<script type="text/javascript" defer='defer' src="https://www.eeda.com/wp-content/plugins/gravityforms/js/jquery.json.min.js?ver=2.8.5" id="gform_json-js"></script>
<script type="text/javascript" id="gform_gravityforms-js-extra">
/* <![CDATA[ */
var gf_global = {"gf_currency_config":{"name":"U.S. Dollar","symbol_left":"$","symbol_right":"","symbol_padding":"","thousand_separator":",","decimal_separator":".","decimals":2,"code":"USD"},"base_url":"https:\/\/www.eeda.com\/wp-content\/plugins\/gravityforms","number_formats":[],"spinnerUrl":"https:\/\/www.eeda.com\/wp-content\/plugins\/gravityforms\/images\/spinner.svg","version_hash":"d649aaba84892cca6ad91b49413a0878","strings":{"newRowAdded":"New row added.","rowRemoved":"Row removed","formSaved":"The form has been saved.  The content contains the link to return and complete the form."}};
var gform_i18n = {"datepicker":{"days":{"monday":"Mo","tuesday":"Tu","wednesday":"We","thursday":"Th","friday":"Fr","saturday":"Sa","sunday":"Su"},"months":{"january":"January","february":"February","march":"March","april":"April","may":"May","june":"June","july":"July","august":"August","september":"September","october":"October","november":"November","december":"December"},"firstDay":1,"iconText":"Select date"}};
var gf_legacy_multi = {"1":"1"};
var gform_gravityforms = {"strings":{"invalid_file_extension":"This type of file is not allowed. Must be one of the following:","delete_file":"Delete this file","in_progress":"in progress","file_exceeds_limit":"File exceeds size limit","illegal_extension":"This type of file is not allowed.","max_reached":"Maximum number of files reached","unknown_error":"There was a problem while saving the file on the server","currently_uploading":"Please wait for the uploading to complete","cancel":"Cancel","cancel_upload":"Cancel this upload","cancelled":"Cancelled"},"vars":{"images_url":"https:\/\/www.eeda.com\/wp-content\/plugins\/gravityforms\/images"}};
/* ]]> */
</script>
<script type="text/javascript" id="gform_gravityforms-js-before">
/* <![CDATA[ */

/* ]]> */
</script>
<script type="text/javascript" defer='defer' src="https://www.eeda.com/wp-content/plugins/gravityforms/js/gravityforms.min.js?ver=2.8.5" id="gform_gravityforms-js"></script>
<script type="text/javascript" defer='defer' src="https://www.eeda.com/wp-content/plugins/gravityforms/assets/js/dist/utils.min.js?ver=50c7bea9c2320e16728e44ae9fde5f26" id="gform_gravityforms_utils-js"></script>
<link rel="https://api.w.org/" href="https://www.eeda.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.eeda.com/wp-json/wp/v2/pages/87" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.eeda.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.eeda.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.eeda.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.eeda.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.eeda.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.eeda.com%2F&#038;format=xml" />
<link rel="icon" href="https://www.eeda.com/wp-content/uploads/2021/01/favicon.png" sizes="32x32" />
<link rel="icon" href="https://www.eeda.com/wp-content/uploads/2021/01/favicon.png" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.eeda.com/wp-content/uploads/2021/01/favicon.png" />
<meta name="msapplication-TileImage" content="https://www.eeda.com/wp-content/uploads/2021/01/favicon.png" />
		<style type="text/css" id="wp-custom-css">
			.gsection h3 {
	margin-bottom: 0;
	margin-top: 1em;
}
.gf-number-rows .gfield_list,
body .gw-number-rows table.gfield_list {
	counter-reset: gflistrowcounter;
	margin-left: -24px;
}

.gf-number-rows .gfield_list {
	margin-left: -2rem;
}

.gf-number-rows .gfield_list thead tr:before {
	content:'';
}

.gf-number-rows .gfield_list_group:before,
.gf-number-rows .gfield_list tbody tr:before {
	content: counter(gflistrowcounter);
	counter-increment: gflistrowcounter;
}

.gf-number-rows .gfield_list_group:before,
.gf-number-rows .gfield_list thead tr:before,
.gf-number-rows .gfield_list tbody tr:before {
	display: table-cell;
	width: 18px;
	text-align: right;
	padding-right: 1em !important;
	line-height: 3em;
}

.gf-number-rows .gfield_list_group:before {
	width: 2rem;
	padding-right: 0.5rem;
}

.gf-number-rows .gfield_list_header {
	margin-left: 32px;
}
.gf-number-rows .gfield_header_item--icons {
	display: none !important;
}
/* #input_14_19 {
	border: none;
	color: #060;
	opacity: 1;
	padding: 0 !important;
	line-height: 1em !important;
	height: auto;
	font-size: 16px;
} */

.btn3 {
	margin-left: 30px;
}

.ginput_container_name .name_first {
	padding-left: 0 !important
}		</style>
		
	<!-- Header Scripts from Theme Options -->
	<!-- Google tag (gtag.js) --> <script async src="https://www.googletagmanager.com/gtag/js?id=G-WSEG81CHCW"></script> <script>   window.dataLayer = window.dataLayer || [];   function gtag(){dataLayer.push(arguments);}   gtag('js', new Date());    gtag('config', 'G-WSEG81CHCW'); </script></head>

<body class="home page-template-default page page-id-87">

	

	<header id="masthead" class="page-header">
		<div class="container">

			<div class="header-row">

				<a href="https://www.eeda.com" class="logo">
					
					<img src="https://www.eeda.com/wp-content/uploads/2021/01/EEDA-logo.svg" 
					srcset="https://www.eeda.com/wp-content/uploads/2021/01/EEDA-logo.svg 1x,  2x" 
					alt="EEDA logo">
				</a>

				<nav id="nav-menu" class="navigation-menu">
					<div class="menu-main-menu-container"><ul id="menu-main-menu" class="menu">
<li class='menu-item menu-item-type-post_type menu-item-object-page' ><a href='https://www.eeda.com/open-for-business/'>Business Resources</a>
</li>

<li class='menu-item menu-item-type-post_type menu-item-object-page' ><a href='https://www.eeda.com/open-for-business/search-properties/'>Search Properties</a>
</li>

<li class='menu-item menu-item-type-post_type menu-item-object-page' ><a href='https://www.eeda.com/data/'>Data</a>
</li>

<li class='menu-item menu-item-type-post_type menu-item-object-page' ><a href='https://www.eeda.com/quality-of-life/'>Quality of Life</a>
</li>

<li class='menu-item menu-item-type-post_type menu-item-object-page' ><a href='https://www.eeda.com/quick-links/'>Quick Links</a>
</li>

<li class='menu-item menu-item-type-post_type menu-item-object-page' ><a href='/news/'>News</a>
</li>

<li class='menu-item menu-item-type-post_type menu-item-object-page' ><a href='https://www.eeda.com/about/'>About</a>
</li>
</ul></div>					
				</nav><!-- #nav-menu -->

			</div>

			<div class="navicon">
				<span class="icon-close"></span>
			</div>
		</div>
	</header><!-- #masthead -->
	<main id="main" class="page-main">

		
<section id="page-87" class="homepage">
    
<div id="b40-photo-strip-block_8627fe5a8c155cb2b578cd3c574faf83" class="b40-photo-strip">


                                                
            
        <div class="b40-photo-strip--wrapper">

        
            <img decoding="async" class="b40-photo-strip--image images-4" src="https://www.eeda.com/wp-content/uploads/2021/02/Untitled-design-5.png" alt="Downtown Edmond captured by Marshall Hawkins">
            
        
            <img decoding="async" class="b40-photo-strip--image images-4" src="https://www.eeda.com/wp-content/uploads/2021/02/Kelley-Pointe-Plaza-scaled.jpg" alt="Kelley-Pointe-Plaza">
            
        
            <img decoding="async" class="b40-photo-strip--image images-4" src="https://www.eeda.com/wp-content/uploads/2021/02/Old-North-Marshall-Hawkins.jpg" alt="Old North Marshall Hawkins">
            
        
            <img decoding="async" class="b40-photo-strip--image images-4" src="https://www.eeda.com/wp-content/uploads/2021/02/Untitled-design-6.png" alt="Downtown Edmond Railyard">
            
                
        </div>

    
</div>


<div class="wp-block-columns is-layout-flex wp-container-core-columns-layout-3 wp-block-columns-is-layout-flex">
<div class="wp-block-column is-layout-flow wp-block-column-is-layout-flow">
<div class="wp-block-columns is-layout-flex wp-container-core-columns-layout-1 wp-block-columns-is-layout-flex">
<div class="wp-block-column is-layout-flow wp-block-column-is-layout-flow">
<div class="wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-layout-1 wp-block-buttons-is-layout-flex"></div>
</div>
</div>



<div class="wp-block-columns is-layout-flex wp-container-core-columns-layout-2 wp-block-columns-is-layout-flex">
<div class="wp-block-column is-layout-flow wp-block-column-is-layout-flow"><div class="wp-block-image">
<figure class="aligncenter size-large"><a href="https://www.eeda.com/abstract/"><img fetchpriority="high" decoding="async" width="819" height="1024" src="https://www.eeda.com/wp-content/uploads/2024/02/2024-Abstract-Promotional-Post-2-819x1024.png" alt="" class="wp-image-4019" srcset="https://www.eeda.com/wp-content/uploads/2024/02/2024-Abstract-Promotional-Post-2-819x1024.png 819w, https://www.eeda.com/wp-content/uploads/2024/02/2024-Abstract-Promotional-Post-2-240x300.png 240w, https://www.eeda.com/wp-content/uploads/2024/02/2024-Abstract-Promotional-Post-2-768x960.png 768w, https://www.eeda.com/wp-content/uploads/2024/02/2024-Abstract-Promotional-Post-2.png 1080w" sizes="(max-width: 819px) 100vw, 819px" /></a></figure></div></div>
</div>
</div>
</div>



<div id="b40-data-block_c2fa7102ce322832f5a93a03fc21f76f" class="b40-data">

    <div class="container">
        <div class="image-wrapper desktop" style="background-image: url('https://www.eeda.com/wp-content/uploads/2021/02/city-map-3.svg'); "></div>
        <div class="row">
            <div class="col-lg-5 mobile">
                <img decoding="async" style="background-color: #fff; max-width: 515px;" src="https://www.eeda.com/wp-content/uploads/2021/02/city-map-3.svg" alt="city map">
            </div>
            <div class="col-lg-7">
                <div class="content-wrapper">
                    <img decoding="async" class="content-icon" data-aos="fade-up" src="" alt="">
                    <h2 data-aos="fade-up">Edmond, Oklahoma</h2>
                    <div class="b40-data--text" data-aos="fade-up"></div>
                    <div class="btn-wrapper">
                                                    <div data-aos="fade-up" class="b40-data--btn">
                                <a class="btn btn-default" href="/data/" target="_self">Data</a>
                            </div>
                                                                            <div data-aos="fade-up" class="b40-data--btn">
                                <a class="btn btn-default" href="https://www.eeda.com/open-for-business/map-room/" target="_self">Map Room</a>
                            </div>
                                                                            <div data-aos="fade-up" class="b40-data--btn">
                                <a class="btn btn-default btn3" href="https://www.eeda.com/quality-of-life/" target="_self">Moving to Edmond</a>
                            </div>
                                            </div>
                               
                        <div class="statistics-wrapper">
                        
                            <div class="statistic-item" data-aos="fade-up">
                                <div class="b40-statistic--title">Edmond Population</div>
                                <div class="b40-statistic">96,549</div>
                            </div>
                            
                        
                            <div class="statistic-item" data-aos="fade-up">
                                <div class="b40-statistic--title">Workforce within 30 miles</div>
                                <div class="b40-statistic">773,000</div>
                            </div>
                            
                        
                            <div class="statistic-item" data-aos="fade-up">
                                <div class="b40-statistic--title">Average Household Income</div>
                                <div class="b40-statistic">$130,708</div>
                            </div>
                            
                                                   
                        </div>
                    
                </div>
            </div>
            <div class="col-lg-5 desktop"></div>
        </div>
    </div>
</div>


<div class="wp-block-group container is-layout-constrained wp-block-group-is-layout-constrained"><div class="wp-block-group__inner-container">
<div class="wp-block-columns is-layout-flex wp-container-core-columns-layout-4 wp-block-columns-is-layout-flex"></div>
</div></div>



<div style="height:30px" aria-hidden="true" class="wp-block-spacer mobile"></div>



<div id="b40-why-edmond-block_2e26b925304116f6f85feec4eb8775b1" class="b40-why-edmond">

    <div class="container">
        <div class="row">

            <div class="col-lg-7">
                <h2 class="b40-why-edmond--headline" data-aos="fade-up">Why Edmond?</h2>                <div class="b40-why-edmond--text" data-aos="fade-up"><p class="column small-12 medium-10 medium-offset-1 large-offset-2 text size-1x-large line-height-large _10M0Ygc4" data-reactid="405">Edmond offers highly rated public schools, shopping centers, public art, parks and more! Not only is Edmond the safest city among the 10 largest cities in Oklahoma, but it&#8217;s also a great place to grow your business. Discover more of why you should choose Edmond, Oklahoma below!</p>
</div>            </div>

            <div class="col-lg-5">
                            </div>

                        
                <div class="col-lg-12 b40-why-edmond-row desktop">

                
                    <div class="b40-why-edmond--asset" data-aos="fade-up">
                        <a href="https://www.eeda.com/open-for-business/workforce/">
                            <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/why-education.png" alt="why-education" class="b40-service--icon">
                            <h3 class="b40-service--title">Educated Workforce</h3>
                        </a>
                    </div>
                    
                
                    <div class="b40-why-edmond--asset" data-aos="fade-up">
                        <a href="https://www.eeda.com/quality-of-life/cost-of-living/">
                            <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/why-cost.png" alt="why-cost" class="b40-service--icon">
                            <h3 class="b40-service--title">Low Cost of Living</h3>
                        </a>
                    </div>
                    
                
                    <div class="b40-why-edmond--asset" data-aos="fade-up">
                        <a href="https://www.eeda.com/quality-of-life/public-safety/">
                            <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/why-safety.png" alt="why-safety" class="b40-service--icon">
                            <h3 class="b40-service--title">Exceptional Public Safety</h3>
                        </a>
                    </div>
                    
                
                    <div class="b40-why-edmond--asset" data-aos="fade-up">
                        <a href="https://www.eeda.com/quality-of-life/schools/">
                            <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/why-school.png" alt="why-school" class="b40-service--icon">
                            <h3 class="b40-service--title">Honored Public School System</h3>
                        </a>
                    </div>
                    
                
                    <div class="b40-why-edmond--asset" data-aos="fade-up">
                        <a href="https://www.eeda.com/about/contact/">
                            <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/why-business.png" alt="why-business" class="b40-service--icon">
                            <h3 class="b40-service--title">Customized Business Assistance</h3>
                        </a>
                    </div>
                    
                                
                </div>

                <div class="col-lg-12 b40-why-edmond-row mobile">

                
                    <div class="b40-why-edmond--asset" data-aos="fade-up">
                        <a href="https://www.eeda.com/open-for-business/workforce/">
                            <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/why-education.png" alt="why-education" class="b40-service--icon">
                            <h3 class="b40-service--title">Educated Workforce</h3>
                        </a>
                    </div>
                    
                
                    <div class="b40-why-edmond--asset" data-aos="fade-up">
                        <a href="https://www.eeda.com/quality-of-life/cost-of-living/">
                            <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/why-cost.png" alt="why-cost" class="b40-service--icon">
                            <h3 class="b40-service--title">Low Cost of Living</h3>
                        </a>
                    </div>
                    
                
                    <div class="b40-why-edmond--asset" data-aos="fade-up">
                        <a href="https://www.eeda.com/quality-of-life/public-safety/">
                            <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/why-safety.png" alt="why-safety" class="b40-service--icon">
                            <h3 class="b40-service--title">Exceptional Public Safety</h3>
                        </a>
                    </div>
                    
                
                    <div class="b40-why-edmond--asset" data-aos="fade-up">
                        <a href="https://www.eeda.com/quality-of-life/schools/">
                            <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/why-school.png" alt="why-school" class="b40-service--icon">
                            <h3 class="b40-service--title">Honored Public School System</h3>
                        </a>
                    </div>
                    
                
                </div>

                    </div>

        
    </div>

</div>


<div id="b40-text-image-columns-block_cd58cb5ca432200b5c670893d3d3037c" class="b40-text-image-columns image-on-right">

    <div class="image-wrapper image-wrapper-right" style="background-image: url('https://www.eeda.com/wp-content/uploads/2021/01/business.png'); ">
        <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/business.png" alt="business" style="display: none;">
    </div>

    <div class="container">
        <div class="row">
            <div class="col-lg-7" style="display: none;"></div>
            <div class="col-lg-5">
                <div class="content-wrapper">
                    <h2 data-aos="fade-up">Open your business in Edmond</h2>
                    <div data-aos="fade-up"><p class="p1">With low business costs and a strong workforce, Edmond offers resources to help businesses stay competitive.</p>
</div>
                                            <div data-aos="fade-up" class="b40-slideshow--btn">
                            <a class="btn btn-default" href="/search-properties/" target="_self">Property Search</a>
                        </div>
                                    </div>
            </div>
            <div class="col-lg-7" style=""></div>
        </div>
    </div>

    <div class="image-wrapper image-wrapper-left" style="background-image: url('https://www.eeda.com/wp-content/uploads/2021/01/business.png'); display: none;">
        <img decoding="async" src="https://www.eeda.com/wp-content/uploads/2021/01/business.png" alt="business" style="display: none;">
    </div>

</div>


<div style="height:100px" aria-hidden="true" class="wp-block-spacer"></div>



<div class="wp-block-group container is-layout-flow wp-block-group-is-layout-flow"><div class="wp-block-group__inner-container">
<div id="b40-news-block_f6dbe5dd9d3133358a85846c7d693809" class="b40-news">

    <div class="b40-news-headline-wrapper">
        <h2 data-aos="fade-up">News</h2>
                    <div class="b40-news--btn-wrap" data-aos="fade-up">
                <a href="/news" class="btn btn-default" target="_self">View All News</a>
            </div>
            </div>

    
    
        <div class="press-releases-container row">

            
                <div class="col-lg-4">
                    <div class="b40-news-item" data-aos="fade-up">
                        <div class="b40-news--date">
                            <div class="month">Feb</div>
                            <div class="day">9</div>
                        </div>
                        <div class="title-wrapper">
                            <div class="b40-news--title">January Newsletter</div>
                            <a class="b40-news--link" href="https://www.eeda.com/news/january-newsletter/">Read More ></a>
                        </div>
                    </div>
                </div>
                
            
                <div class="col-lg-4">
                    <div class="b40-news-item" data-aos="fade-up">
                        <div class="b40-news--date">
                            <div class="month">Jan</div>
                            <div class="day">12</div>
                        </div>
                        <div class="title-wrapper">
                            <div class="b40-news--title">December Newsletter</div>
                            <a class="b40-news--link" href="https://www.eeda.com/news/december-newsletter/">Read More ></a>
                        </div>
                    </div>
                </div>
                
            
                <div class="col-lg-4">
                    <div class="b40-news-item" data-aos="fade-up">
                        <div class="b40-news--date">
                            <div class="month">Dec</div>
                            <div class="day">19</div>
                        </div>
                        <div class="title-wrapper">
                            <div class="b40-news--title">November Newsletter</div>
                            <a class="b40-news--link" href="https://www.eeda.com/news/november-newsletter/">Read More ></a>
                        </div>
                    </div>
                </div>
                
            
        </div>

    
</div>
</div></div>



<div style="height:70px" aria-hidden="true" class="wp-block-spacer"></div>
</section><!-- #post-87 -->
	</main><!-- #main -->


<footer class="site-footer">

	<div class="inner">
		<div class="container" data-aos="fade-up">

			<div class="row">
				<div class="col-lg-4">
                    <a href="https://www.eeda.com" class="logo">
                        <img src="https://www.eeda.com/wp-content/uploads/2021/01/footer-logo.svg" 
                        srcset="https://www.eeda.com/wp-content/uploads/2021/01/footer-logo.svg 1x,  2x" 
                        alt="footer-logo">
					</a>
					<div class="description"><p class="p1">The Edmond Economic Development Authority site is designed to provide assistance for those looking to establish, expand or relocate their business to Edmond, Oklahoma. Please contact us with any questions you may have. We hope you will consider finding your new address in Edmond, Oklahoma!</p>
</div>
				</div>
				<div class="col-lg-4 middle-column">
                    <h3>Contact</h3>

					<div class="footer-address">
						<p class="p1">825 East 2nd Street Suite 200</p>
<p class="p1">Edmond, OK 73034</p>
					</div>

					<div class="footer-contact">
												<a href="tel:4053400116" class="footer-phone">Ph. 405.340.0116</a>
																		<a href="mailto:info@eeda.com" class="footer-email">info@eeda.com</a>
											</div>

                    <div class="footer-social">
						
							<ul class="social-links">

							
								<li class="social-item">
									<a class="social-link" rel="nofollow noopener noreferrer" href="https://www.facebook.com/edmondeconomic" target="_blank">
										<i class="fab fa-facebook-square" aria-hidden="true"></i>
										<span class="sr-only hidden"> facebook  </span>
									</a>
								</li>

							
								<li class="social-item">
									<a class="social-link" rel="nofollow noopener noreferrer" href="https://www.linkedin.com/company/edmondeconomic/" target="_blank">
										<i class="fab fa-linkedin" aria-hidden="true"></i>
										<span class="sr-only hidden"> linkedin  </span>
									</a>
								</li>

							
								<li class="social-item">
									<a class="social-link" rel="nofollow noopener noreferrer" href="https://www.instagram.com/eeda_edmondok/" target="_blank">
										<i class="fab fa-instagram" aria-hidden="true"></i>
										<span class="sr-only hidden"> instagram  </span>
									</a>
								</li>

													
							</ul>

											</div>	
                </div>
                <div class="col-lg-4">
					<div class="footer-form">
                <div class='gf_browser_unknown gform_wrapper gform_legacy_markup_wrapper gform-theme--no-framework' data-form-theme='legacy' data-form-index='0' id='gform_wrapper_1' ><div id='gf_1' class='gform_anchor' tabindex='-1'></div>
                        <div class='gform_heading'>
                            <h3 class="gform_title">Newsletter Signup</h3>
                        </div><form method='post' enctype='multipart/form-data' target='gform_ajax_frame_1' id='gform_1'  action='/#gf_1' data-formid='1' novalidate><div class='gf_invisible ginput_recaptchav3' data-sitekey='6Lf5myooAAAAALNO2N2Tc165ht0y-9kKxObo1ovW' data-tabindex='0'><input id="input_499af4f4251aece3cdc8eda658648292" class="gfield_recaptcha_response" type="hidden" name="input_499af4f4251aece3cdc8eda658648292" value=""/></div>
                        <div class='gform-body gform_body'><ul id='gform_fields_1' class='gform_fields top_label form_sublabel_below description_below'><li id="field_1_1" class="gfield gfield--type-email gfield_contains_required field_sublabel_below gfield--no-description field_description_below hidden_label gfield_visibility_visible"  data-js-reload="field_1_1" ><label class='gfield_label gform-field-label' for='input_1_1'>Email<span class="gfield_required"><span class="gfield_required gfield_required_asterisk">*</span></span></label><div class='ginput_container ginput_container_email'>
                            <input name='input_1' id='input_1_1' type='email' value='' class='large'   placeholder='Email' aria-required="true" aria-invalid="false"  />
                        </div></li><li id="field_1_2" class="gfield gfield--type-checkbox gfield--type-choice field_sublabel_below gfield--no-description field_description_below hidden_label gfield_visibility_visible"  data-js-reload="field_1_2" ><label class='gfield_label gform-field-label gfield_label_before_complex' >Newsletters</label><div class='ginput_container ginput_container_checkbox'><ul class='gfield_checkbox' id='input_1_2'><li class='gchoice gchoice_1_2_1'>
								<input class='gfield-choice-input' name='input_2.1' type='checkbox'  value='EEDA Events'  id='choice_1_2_1'   />
								<label for='choice_1_2_1' id='label_1_2_1' class='gform-field-label gform-field-label--type-inline'>EEDA Events</label>
							</li><li class='gchoice gchoice_1_2_2'>
								<input class='gfield-choice-input' name='input_2.2' type='checkbox'  value='EEDA Newsletter'  id='choice_1_2_2'   />
								<label for='choice_1_2_2' id='label_1_2_2' class='gform-field-label gform-field-label--type-inline'>EEDA Newsletter</label>
							</li></ul></div></li></ul></div>
        <div class='gform_footer top_label'> <button type="submit" id="gform_submit_button_1" class="gform_button button" onclick='if(window["gf_submitting_1"]){return false;}  if( !jQuery("#gform_1")[0].checkValidity || jQuery("#gform_1")[0].checkValidity()){window["gf_submitting_1"]=true;}  ' onkeypress='if( event.keyCode == 13 ){ if(window["gf_submitting_1"]){return false;} if( !jQuery("#gform_1")[0].checkValidity || jQuery("#gform_1")[0].checkValidity()){window["gf_submitting_1"]=true;}  jQuery("#gform_1").trigger("submit",[true]); }'>Submit</button> <input type='hidden' name='gform_ajax' value='form_id=1&amp;title=1&amp;description=&amp;tabindex=0&amp;theme=legacy' />
            <input type='hidden' class='gform_hidden' name='is_submit_1' value='1' />
            <input type='hidden' class='gform_hidden' name='gform_submit' value='1' />
            
            <input type='hidden' class='gform_hidden' name='gform_unique_id' value='' />
            <input type='hidden' class='gform_hidden' name='state_1' value='WyJbXSIsImNjMmI4MTg3ZjFkMGY0M2IxZmRmODBjOWYwYTQ1YWUwIl0=' />
            <input type='hidden' class='gform_hidden' name='gform_target_page_number_1' id='gform_target_page_number_1' value='0' />
            <input type='hidden' class='gform_hidden' name='gform_source_page_number_1' id='gform_source_page_number_1' value='1' />
            <input type='hidden' name='gform_field_values' value='' />
            
        </div>
                        <p style="display: none !important;" class="akismet-fields-container" data-prefix="ak_"><label>&#916;<textarea name="ak_hp_textarea" cols="45" rows="8" maxlength="100"></textarea></label><input type="hidden" id="ak_js_1" name="ak_js" value="37"/><script>document.getElementById( "ak_js_1" ).setAttribute( "value", ( new Date() ).getTime() );</script></p></form>
                        </div>
		                <iframe style='display:none;width:0px;height:0px;' src='about:blank' name='gform_ajax_frame_1' id='gform_ajax_frame_1' title='This iframe contains the logic required to handle Ajax powered Gravity Forms.'></iframe>
		                <script type="text/javascript">
/* <![CDATA[ */
 gform.initializeOnLoaded( function() {gformInitSpinner( 1, 'https://www.eeda.com/wp-content/themes/EEDA-child/images/loading.svg', true );jQuery('#gform_ajax_frame_1').on('load',function(){var contents = jQuery(this).contents().find('*').html();var is_postback = contents.indexOf('GF_AJAX_POSTBACK') >= 0;if(!is_postback){return;}var form_content = jQuery(this).contents().find('#gform_wrapper_1');var is_confirmation = jQuery(this).contents().find('#gform_confirmation_wrapper_1').length > 0;var is_redirect = contents.indexOf('gformRedirect(){') >= 0;var is_form = form_content.length > 0 && ! is_redirect && ! is_confirmation;var mt = parseInt(jQuery('html').css('margin-top'), 10) + parseInt(jQuery('body').css('margin-top'), 10) + 100;if(is_form){jQuery('#gform_wrapper_1').html(form_content.html());if(form_content.hasClass('gform_validation_error')){jQuery('#gform_wrapper_1').addClass('gform_validation_error');} else {jQuery('#gform_wrapper_1').removeClass('gform_validation_error');}setTimeout( function() { /* delay the scroll by 50 milliseconds to fix a bug in chrome */ jQuery(document).scrollTop(jQuery('#gform_wrapper_1').offset().top - mt); }, 50 );if(window['gformInitDatepicker']) {gformInitDatepicker();}if(window['gformInitPriceFields']) {gformInitPriceFields();}var current_page = jQuery('#gform_source_page_number_1').val();gformInitSpinner( 1, 'https://www.eeda.com/wp-content/themes/EEDA-child/images/loading.svg', true );jQuery(document).trigger('gform_page_loaded', [1, current_page]);window['gf_submitting_1'] = false;}else if(!is_redirect){var confirmation_content = jQuery(this).contents().find('.GF_AJAX_POSTBACK').html();if(!confirmation_content){confirmation_content = contents;}setTimeout(function(){jQuery('#gform_wrapper_1').replaceWith(confirmation_content);jQuery(document).scrollTop(jQuery('#gf_1').offset().top - mt);jQuery(document).trigger('gform_confirmation_loaded', [1]);window['gf_submitting_1'] = false;wp.a11y.speak(jQuery('#gform_confirmation_message_1').text());}, 50);}else{jQuery('#gform_1').append(contents);if(window['gformRedirect']) {gformRedirect();}}        const gformWrapperDiv = document.getElementById( "gform_wrapper_1" );        if ( gformWrapperDiv ) {            const visibilitySpan = document.createElement( "span" );            visibilitySpan.id = "gform_visibility_test_1";            gformWrapperDiv.insertAdjacentElement( "afterend", visibilitySpan );        }        const visibilityTestDiv = document.getElementById( "gform_visibility_test_1" );        let postRenderFired = false;                function triggerPostRender() {            if ( postRenderFired ) {                return;            }            postRenderFired = true;            jQuery( document ).trigger( 'gform_post_render', [1, current_page] );            gform.utils.trigger( { event: 'gform/postRender', native: false, data: { formId: 1, currentPage: current_page } } );            if ( visibilityTestDiv ) {                visibilityTestDiv.parentNode.removeChild( visibilityTestDiv );            }        }        function debounce( func, wait, immediate ) {            var timeout;            return function() {                var context = this, args = arguments;                var later = function() {                    timeout = null;                    if ( !immediate ) func.apply( context, args );                };                var callNow = immediate && !timeout;                clearTimeout( timeout );                timeout = setTimeout( later, wait );                if ( callNow ) func.apply( context, args );            };        }        const debouncedTriggerPostRender = debounce( function() {            triggerPostRender();        }, 200 );        if ( visibilityTestDiv && visibilityTestDiv.offsetParent === null ) {            const observer = new MutationObserver( ( mutations ) => {                mutations.forEach( ( mutation ) => {                    if ( mutation.type === 'attributes' && visibilityTestDiv.offsetParent !== null ) {                        debouncedTriggerPostRender();                        observer.disconnect();                    }                });            });            observer.observe( document.body, {                attributes: true,                childList: false,                subtree: true,                attributeFilter: [ 'style', 'class' ],            });        } else {            triggerPostRender();        }    } );} ); 
/* ]]&gt; */
</script>

</div>
                </div>
			</div>

		</div><!-- container -->
	</div>

	<div class="copyright">
		<div class="container">
			&copy;2024 Edmond Economic Development Authority. All Rights Reserved. Website designed &amp; developed by <a href="http://www.back40design.com/" target="_blank">Back40 Design</a>.
			<a href="/privacy-policy/" class="privacy-link">Privacy Policy</a>
		</div>
	</div>

</footer><!-- footer -->

<style id='core-block-supports-inline-css' type='text/css'>
.wp-container-core-buttons-layout-1.wp-container-core-buttons-layout-1{justify-content:center;}.wp-container-core-columns-layout-1.wp-container-core-columns-layout-1{flex-wrap:nowrap;}.wp-container-core-columns-layout-2.wp-container-core-columns-layout-2{flex-wrap:nowrap;}.wp-container-core-columns-layout-3.wp-container-core-columns-layout-3{flex-wrap:nowrap;}.wp-container-core-columns-layout-4.wp-container-core-columns-layout-4{flex-wrap:nowrap;}
</style>
<script type="text/javascript" src="https://www.eeda.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://www.eeda.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://www.eeda.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://www.eeda.com/wp-includes/js/dist/dom-ready.min.js?ver=392bdd43726760d1f3ca" id="wp-dom-ready-js"></script>
<script type="text/javascript" src="https://www.eeda.com/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://www.eeda.com/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" src="https://www.eeda.com/wp-includes/js/dist/a11y.min.js?ver=7032343a947cfccf5608" id="wp-a11y-js"></script>
<script type="text/javascript" defer='defer' src="https://www.eeda.com/wp-content/plugins/gravityforms/js/placeholders.jquery.min.js?ver=2.8.5" id="gform_placeholder-js"></script>
<script type="text/javascript" defer='defer' src="https://www.eeda.com/wp-content/plugins/gravityforms/assets/js/dist/vendor-theme.min.js?ver=54e7080aa7a02c83aa61fae430b9d869" id="gform_gravityforms_theme_vendors-js"></script>
<script type="text/javascript" id="gform_gravityforms_theme-js-extra">
/* <![CDATA[ */
var gform_theme_config = {"common":{"form":{"honeypot":{"version_hash":"d649aaba84892cca6ad91b49413a0878"}}},"hmr_dev":"","public_path":"https:\/\/www.eeda.com\/wp-content\/plugins\/gravityforms\/assets\/js\/dist\/"};
/* ]]> */
</script>
<script type="text/javascript" defer='defer' src="https://www.eeda.com/wp-content/plugins/gravityforms/assets/js/dist/scripts-theme.min.js?ver=bab19fd84843dabc070e73326d787910" id="gform_gravityforms_theme-js"></script>
<script type="text/javascript" id="gforms_recaptcha_recaptcha-js-extra">
/* <![CDATA[ */
var gforms_recaptcha_recaptcha_strings = {"site_key":"6Lf5myooAAAAALNO2N2Tc165ht0y-9kKxObo1ovW","ajaxurl":"https:\/\/www.eeda.com\/wp-admin\/admin-ajax.php","nonce":"91914978c5"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?render=6Lf5myooAAAAALNO2N2Tc165ht0y-9kKxObo1ovW&amp;ver=1.4.0" id="gforms_recaptcha_recaptcha-js"></script>
<script type="text/javascript" id="gforms_recaptcha_recaptcha-js-after">
/* <![CDATA[ */
(function($){grecaptcha.ready(function(){$('.grecaptcha-badge').css('visibility','hidden');});})(jQuery);
/* ]]> */
</script>
<script type="text/javascript" src="https://www.eeda.com/wp-content/plugins/gravityformsrecaptcha/js/frontend.min.js?ver=1.4.0" id="gforms_recaptcha_frontend-js"></script>
<script type="text/javascript" src="https://www.eeda.com/wp-content/themes/EEDA-child/js/fancybox.min.js?ver=1.0.0" id="fancybox-js-js"></script>
<script type="text/javascript" id="b40-main-js-js-extra">
/* <![CDATA[ */
var b40_ajax_object = {"ajax_url":"https:\/\/www.eeda.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.eeda.com/wp-content/themes/EEDA-child/js/main.min.js?ver=1.0.0" id="b40-main-js-js"></script>
<script defer type="text/javascript" src="https://www.eeda.com/wp-content/plugins/akismet/_inc/akismet-frontend.js?ver=1705731739" id="akismet-frontend-js"></script>
<script type="text/javascript">
/* <![CDATA[ */
 gform.initializeOnLoaded( function() { jQuery(document).on('gform_post_render', function(event, formId, currentPage){if(formId == 1) {if(typeof Placeholders != 'undefined'){
                        Placeholders.enable();
                    }} } );jQuery(document).on('gform_post_conditional_logic', function(event, formId, fields, isInit){} ) } ); 
/* ]]> */
</script>
<script type="text/javascript">
/* <![CDATA[ */
 gform.initializeOnLoaded( function() {        const gformWrapperDiv = document.getElementById( "gform_wrapper_1" );        if ( gformWrapperDiv ) {            const visibilitySpan = document.createElement( "span" );            visibilitySpan.id = "gform_visibility_test_1";            gformWrapperDiv.insertAdjacentElement( "afterend", visibilitySpan );        }        const visibilityTestDiv = document.getElementById( "gform_visibility_test_1" );        let postRenderFired = false;                function triggerPostRender() {            if ( postRenderFired ) {                return;            }            postRenderFired = true;            jQuery( document ).trigger( 'gform_post_render', [1, 1] );            gform.utils.trigger( { event: 'gform/postRender', native: false, data: { formId: 1, currentPage: 1 } } );            if ( visibilityTestDiv ) {                visibilityTestDiv.parentNode.removeChild( visibilityTestDiv );            }        }        function debounce( func, wait, immediate ) {            var timeout;            return function() {                var context = this, args = arguments;                var later = function() {                    timeout = null;                    if ( !immediate ) func.apply( context, args );                };                var callNow = immediate && !timeout;                clearTimeout( timeout );                timeout = setTimeout( later, wait );                if ( callNow ) func.apply( context, args );            };        }        const debouncedTriggerPostRender = debounce( function() {            triggerPostRender();        }, 200 );        if ( visibilityTestDiv && visibilityTestDiv.offsetParent === null ) {            const observer = new MutationObserver( ( mutations ) => {                mutations.forEach( ( mutation ) => {                    if ( mutation.type === 'attributes' && visibilityTestDiv.offsetParent !== null ) {                        debouncedTriggerPostRender();                        observer.disconnect();                    }                });            });            observer.observe( document.body, {                attributes: true,                childList: false,                subtree: true,                attributeFilter: [ 'style', 'class' ],            });        } else {            triggerPostRender();        }    } ); 
/* ]]> */
</script>

	<!-- Footer Scripts from Theme Options -->
	
</body>
</html>
<!-- Cache served by breeze CACHE - Last modified: Mon, 18 Mar 2024 19:22:08 GMT -->
